.mainThirdTitle {
    font-size:32px;
     line-height: 32px;
    
  @media screen and (min-width: 1440px) {
    width: 702px;
    
    font-size:42px;
    line-height: 48px;
  }
}

.mainThirdTitle .lightBlueSpan{
    color: white;
}

.mainThirdButton {
  z-index: 1;

  margin-top: auto;

 @media screen and (min-width: 768px) {
    margin-top: 20px;
  }
  
  @media screen and (min-width: 1440px) {
    margin-top: auto;
    margin-bottom: auto;
  }
}
